Subject: Re: how to read mime mail in pine

From: [email-masked] (David Kozinn)
Date: Tue, 28 Mar 1995 16:35:51 GMT

In article <[email-masked]>,
David L Miller  <[email-masked]> wrote:
>
>Pine handles MIME pretty much transparently.  You don't need to configure
>anything unless you want to set up viewers for special MIME types, etc. 

Can you give an example of how, for example, I'd add in a type for an
Excel spreadsheet (file extension .XLS) so that if I asked to View that
file it would pull up excel as the viewer?  I understand the basics of
the mailcap file, but I don't understand how to add a new mime type so
that when the file is attached to the message, Pine knows to specify the
type as (for example) "application/excel".

Thanks....
-- 
 David Kozinn                   [email-masked] / [email-masked]
 Computer Sciences Corporation  Under contract to Mutual of New York
 Technology Managment Group     +1-201-907-6990